Test Project - Bug #689
iii
10/12/2023 02:07 PM - Femin JOSHY

Status: New Start date: 10/12/2023
Priority: Normal Due date: 10/25/2023
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

work bro

History

#1 - 10/12/2023 02:10 PM - Kevin Siswanto CHRISTOPHER
- Assignee deleted (Kevin Siswanto CHRISTOPHER)

#2 - 10/23/2023 07:23 PM - Baizid Al HAMID
- Project changed from G11-2023 to Test Project
